local fn = _gn(0x958DEBD9353C0935)
--- _ADD_ENTITY_TO_ENTITY_MASK_WITH_INTENSITY
function Global.AddEntityToEntityMaskWithIntensity(entity, mask, intensity)
	return _in2(fn, entity, mask, intensity)
end
